version: '3.3'
services:
  pseudotv:
    # image: defendore/pseudotv
    image: vexorian/dizquetv:latest
    networks:
      - traefik
    ports:
      - '8088:8000'
    volumes:
      - '/srv/pseudotv:/home/node/app/.dizquetv'
    # labels:
    #   - "traefik.enable=true"
    #   - "traefik.http.routers.pseudotv.entrypoints=websecure"
    #   - "traefik.http.routers.pseudotv.rule=Host(`pseudo.$DOMAIN_NAME`)"
    #   - "traefik.http.routers.pseudotv.tls.certresolver=letsencr"
    #   - "traefik.http.services.pseudotv.loadbalancer.server.port=8000"
networks:
  traefik:
    external: true
